src-git-full base https://git.openwrt.org/openwrt/openwrt.git^5c533d7a898b6aed5af5c52f0aaf432d632281ab
src-git packages https://git.openwrt.org/feed/packages.git^9cc0b720d424edb576521e90bc04639053d5600d
src-git luci https://git.openwrt.org/project/luci.git^9c000ff2b10ad1071255d9471cd92549e1518191
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
